Subject: Re: bug#50776: add "ispell show where we looked" command

From: Eli Zaretskii <[email-masked]>
Date: Fri, 24 Sep 2021 19:00:43 +0300

> From: 積丹尼 Dan Jacobson <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 24 Sep 2021 22:32:43 +0800
> 
> EZ> You are saying that the user who turns on spell-checking has no idea
> EZ> which dictionary (actually, which language) he/she is using?
> 
> Yup. An average system has tons of dictionaries and tons of spelling
> commands (within and without emacs,) so without an "strace" it is hard
> to know which is using which.

But then how do you know that spell-checking even makes sense?  If you
are spell-checking English text with a French or Japanese or Chinese
dictionary, why would you expect anything useful to come out of that?